MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002392ATutorDocumentationpublic2006-05-02 11:452006-06-14 08:50
Reporterheidi 
Assigned Touser2 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version1.5.3 
Summary0002392: cron documentation
Descriptionfinish at some point.. (also on the admin cron page itself)

and remove heidi's ip from the example.
TagsNo tags attached.
Affects versionSVN
SVN Revision#
Attached Files

- Relationships

-  Notes
(0001842)
greg (administrator)
2006-05-26 06:04

removed heidi's ip, and provided examples of cron usage
(0001964)
user2
2006-06-14 07:32

why was this resolved if it wasn't fixed?

- Issue History
Date Modified Username Field Change
2006-05-02 11:45 heidi New Issue
2006-05-26 06:04 greg Status new => resolved
2006-05-26 06:04 greg Resolution open => fixed
2006-05-26 06:04 greg Assigned To => greg
2006-05-26 06:04 greg Note Added: 0001842
2006-05-29 07:30 user2 Status resolved => closed
2006-06-14 07:32 user2 Affects version => SVN
2006-06-14 07:32 user2 Note Added: 0001964
2006-06-14 07:32 user2 Status closed => assigned
2006-06-14 07:33 user2 Assigned To greg =>
2006-06-14 07:33 user2 Status assigned => new
2006-06-14 08:49 user2 Status new => resolved
2006-06-14 08:49 user2 Fixed in Version => 1.5.3
2006-06-14 08:49 user2 Assigned To => user2
2006-06-14 08:50 user2 Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker